## gnome-usage 3.27.90

=== debian/changelog ===
gnome-usage (3.27.90-1) unstable; urgency=medium

  * Initial release (Closes: #890510)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Feb 2018 09:24:37 -0500
