=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-usage
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper (>= 11.1.3),
               gnome-pkg-tools,
               libaccountsservice-dev (>= 0.6.40),
               libglib2.0-dev (>= 2.38.0),
               libgtk-3-dev (>= 3.20.10),
               libgtop2-dev (>= 2.34.0),
               meson (>= 0.37),
               valac
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-usage
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-usage.git
Homepage: https://wiki.gnome.org/Apps/Usage

Package: gnome-usage
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: simple system monitor app for GNOME
 Usage is an application for GNOME that allows monitoring of system resources
 such as memory, CPU, and disk space.
