## gnome-usage 3.28.0

=== debian/changelog ===
gnome-usage (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete Build-Depends on libaccountsservice-dev

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 19:28:55 -0400
