=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-usage
@@ -9,7 +9,6 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11.1.3),
                gnome-pkg-tools,
-               libaccountsservice-dev (>= 0.6.40),
                libglib2.0-dev (>= 2.38.0),
                libgtk-3-dev (>= 3.20.10),
                libgtop2-dev (>= 2.34.0),
