## gnome-usage 3.30.0

=== debian/changelog ===
gnome-usage (3.30.0-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 17:04:41 -0500

gnome-usage (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Drop 0001-Fix-build-with-vala-0.42.patch: Applied in new release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Sep 2018 10:10:35 -0400

gnome-usage (3.28.0-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/watch: Only watch for stable releases

  [ Andreas Henriksson ]
  * Add 0001-Fix-build-with-vala-0.42.patch (Closes: #907934)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 08 Sep 2018 00:14:17 +0200
