=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               gnome-pkg-tools,
+               dh-sequence-gnome,
+               libdazzle-1.0-dev (>= 3.30),
                libglib2.0-dev (>= 2.38.0),
                libgtk-3-dev (>= 3.20.10),
                libgtop2-dev (>= 2.34.0),
                meson (>= 0.37),
                valac
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-usage
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-usage.git
 Homepage: https://wiki.gnome.org/Apps/Usage
