=== debian/control ===
--- 
+++ 
@@ -13,7 +13,9 @@
                libglib2.0-dev (>= 2.38.0),
                libgtk-3-dev (>= 3.20.10),
                libgtop2-dev (>= 2.34.0),
-               meson (>= 0.37),
+               libhandy-1-dev (>= 1.0.0),
+               libtracker-sparql-2.0-dev,
+               meson (>= 0.50),
                valac
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-usage
