## gnome-usage 3.38.1

=== debian/changelog ===
gnome-usage (3.38.1-3) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Aug 2021 17:26:32 -0400

gnome-usage (3.38.1-2) experimental; urgency=medium

  * Revert changes to revert to tracker 2

 -- Iain Lane <laney@debian.org>  Thu, 24 Jun 2021 17:41:48 +0100

gnome-usage (3.38.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 09:41:03 +0100
