=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                libdazzle-1.0-dev (>= 3.30),
                libglib2.0-dev (>= 2.38.0),
                libgtk-3-dev (>= 3.20.10),
                libgtop2-dev (>= 2.34.0),
                libhandy-1-dev (>= 1.0.0),
-               libtracker-sparql-2.0-dev,
+               libtracker-sparql-3.0-dev,
                meson (>= 0.50),
                valac
 Standards-Version: 4.4.0
