## gnome-usage 45.0

=== debian/changelog ===
gnome-usage (45.0-1) unstable; urgency=medium

  * New upstream release
  * Build with GTK4 & libadwaita
  * Update standards version to 4.6.2, no changes needed.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 07:28:38 -0400
