=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
-               libdazzle-1.0-dev (>= 3.30),
-               libglib2.0-dev (>= 2.38.0),
-               libgtk-3-dev (>= 3.20.10),
+               libadwaita-1-dev (>= 1.4),
+               libgee-0.8-dev,
+               libglib2.0-dev (>= 2.44.0),
+               libgtk-4-dev (>= 4.11.3),
                libgtop2-dev (>= 2.34.0),
                libhandy-1-dev (>= 1.0.0),
                libtracker-sparql-3.0-dev,
                meson (>= 0.50),
                valac
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-usage
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-usage.git
 Homepage: https://wiki.gnome.org/Apps/Usage
