## gnome-usage 46.0

=== debian/changelog ===
gnome-usage (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:13:32 +0000

gnome-usage (46.0-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome
  * Bump minimum libadwaita to 1.5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Mar 2024 14:45:53 -0400
