## gnome-usage 48~rc

=== debian/changelog ===
gnome-usage (48~rc-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita
  * Add Build-Depends: libjson-glib-dev, libnm-dev
  * Add Depends: vnstat for new Network panel
  * Update Build-Depends: libtracker-sparql-3.0-dev → libtinysparql-dev
  * Opt into dpkg build API v1
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 15:16:40 -0400
