=== debian/control ===
Source: gnome-usage
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dpkg-build-api (= 1),
               libadwaita-1-dev (>= 1.6),
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.74.0),
               libgtk-4-dev (>= 4.11.3),
               libgtop2-dev (>= 2.34.0),
               libjson-glib-dev,
               libnm-dev (>= 1.44.0),
               libtinysparql-dev,
               meson (>= 0.50),
               valac
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-usage
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-usage.git
Homepage: https://wiki.gnome.org/Apps/Usage

Package: gnome-usage
Architecture: any
Depends: vnstat, ${misc:Depends}, ${shlibs:Depends}
Description: simple system monitor app for GNOME
 Usage is an application for GNOME that allows monitoring of system resources
 such as CPU, memory, network and disk space.
