## gnome-usage 48.0

=== debian/changelog ===
gnome-usage (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Nov 2025 19:16:39 -0500
